## desktop-theme-blackx 1.0+p20201123+git20201207.2014

=== debian/changelog ===
desktop-theme-blackx (1.0+p20201123+git20201207.2014) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:14:17 +0000
