=== debian/control ===
Source: desktop-theme-blackx
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/desktop-theme-blackx
Vcs-Browser: https://github.com/netrunner-artwork/desktop-theme-blackx

Package: desktop-theme-blackx
Architecture: all
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: BlackX Plasma Theme
  This package provides the blackx plasma theme.
